package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 字典类型
 */
public enum ProjectType {
    School("学校"),
    Hospital("医院"),
    ;

    @Getter
    private String remark;

    ProjectType(String remark) {
        this.remark = remark;
    }
}
